使用 Dreamweaver 自带的行为动作

Dreamweaver 自带的行为动作是为在 Netscape Navigator 4.0 和更高版本以及 Internet Explorer 4.0 和更高版本中使用而编写的。其中大多数行为动作也可用于 Netscape Navigator 版本 3.0 和更高版本。(与层相关的行为在 Navigator 3.0 中不起作用。)其中大多数行为动作在 Internet Explorer 3.0 版本中运行时也会偶尔发生问题。

尽管 Dreamweaver 动作经过了精心的编写以提供最大的跨浏览器兼容性,但某些动作仍不能在较早的浏览器中发挥作用。另外,某些浏览器根本不支持 JavaScript,还有很多人在浏览 Web 时经常关闭浏览器中的 JavaScript 功能。为了获得最佳的跨平台效果,可提供一个包括在 noscript 标签中的替换界面,以使没有 JavaScript 的访问者仍然能够使用您的站点。

本节包含以下主题:




未找到评论

 

评论添加到页面后给我发送电子邮件 | 评论报告

当前页: http://www.ecnnl.com/doc/dreamweaver/8_cn/using/19_jsb10.htm

 

E中荷|荷兰华人电子商务